TR-20-697 (IBM Ürünleri Güvenlik Güncellemesi)

Genel Bilgi

IBM'de çoklu XSS, RCE ve DoS açıklıkları gideren güncellemesi yayınlamıştır.

Etki

Mevcut güvenlik açıklıkları nedeniyle siber saldırganların zafiyetlerı kullanarak saldırılarını gerçekleştirmeleri ihtimal dâhilindedir. Mevcut güncelleme ile kapatılan zafiyetlerin CVE kodları şu şekildedir CVE-2019-2949, CVE-2020-2601, CVE-2020-4412, CVE-2020-2585, CVE-2020-2654, CVE-2020-2590, CVE-2020-4578, CVE-2020-4693 ve CVE-2020-4411 .

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM) kullanıcı ve sistem yöneticilerine dokümanını gözden geçirmelerini ve gerekli güncellemeleri yapılmasını tavsiye etmektedir.

Kaynaklar

https://www.ibm.com/support/pages/node/6330711

https://www.ibm.com/blogs/psirt/security-bulletin-multiple-vulnerabilities-in-ibm-java-sdk-affect-ibm-cloud-orchestrator-and-ibm-cloud-orchestrator-enterprise/

https://www.ibm.com/support/pages/node/6327981

https://www.ibm.com/blogs/psirt/security-bulletin-vulnerability-in-jackson-databind-shipped-with-ibm-cloud-pak-system/

https://www.ibm.com/support/pages/node/6328195

https://www.ibm.com/blogs/psirt/security-bulletin-vulnerability-in-ibm-java-sdk-affect-ibm-cloud-orchestrator-cve-2020-2654/

https://www.ibm.com/support/pages/node/6327995

https://www.ibm.com/blogs/psirt/security-bulletin-a-vulnerability-in-ibm-java-sdk-and-ibm-java-runtime-related-to-the-kerberos-component-affect-ibm-db2-cve-2019-2949/

2020-09-11